Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

Error con Constructor 1.6.5 en wordpress 2.7

Estas en el tema de Error con Constructor 1.6.5 en wordpress 2.7 en el foro de WordPress en Foros del Web. Bueno he descargado la ultima version de constructor la cual dice 2.7+ osea que deberia correr en mi pagina que tiene wordpress version 2.7 pero ...
  #1 (permalink)  
Antiguo 30/11/2013, 09:47
 
Fecha de Ingreso: enero-2008
Ubicación: Lima - Perú
Mensajes: 1.127
Antigüedad: 11 años, 8 meses
Puntos: 10
Error con Constructor 1.6.5 en wordpress 2.7

Bueno he descargado la ultima version de constructor la cual dice 2.7+ osea que deberia correr en mi pagina que tiene wordpress version 2.7 pero me sale el sigte. error, tienen alguna idea de como solucionarlo o en todo caso que version de constructor me bajo para correrla en mi vieja web con wordpress 2.7

Código:
Fatal error: Call to undefined function home_url() in /home/a3616285/public_html/wp-content/themes/constructor/libs/Constructor/Main.php on line 55
__________________
123.http://bunker.host22.com

Etiquetas: constructor, html, theme
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 22:29.